---
references:
- id: RumburgDecentralized
  author:
    - family: Rumburg
      given: Roneil
    - family: Sethi
      given: Sid
    - family: Nagaraj
      given: Hareesh
  citation-key: RumburgDecentralized
  language: en
  page: '12'
  title: A Decentralized Protocol for Audio Content
  type: article-journal

- id: VojtkoBitcoin2020
  accessed:
    - year: 2020
      month: 3
      day: 23
  author:
    - family: Vojtko
      given: Radovan
    - family: Cisár
      given: Dominik
  citation-key: VojtkoBitcoin2020
  DOI: 10.2139/ssrn.3557575
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 3
      day: 19
  language: en
  number: ID 3557575
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Bitcoin in a Time of Financial Crisis
  type: report
  URL: https://papers.ssrn.com/abstract=3557575
...
